/*
 *  Style-Index:
 * 
 *  $1  - IE6 fixes
 */


/* $1 - IE6 fixes //////////////////////////////////////////////////// */
* html #main_header_domains .rounded_field .right_wrapper
{
  margin-top:-1px;
}

* html #main_header_search .rounded_field .right_wrapper
{
  margin-top:-1px; 
}

* html #main_header_domains .rounded_field .right_wrapper div.select
{
  overflow:hidden;
}

* html #main_header_search .rounded_field .action_inner
{
  background-position:0px 2px;
}

* html #main_container
{
  background:url(../Img/backgrounds/ie6/bg_content.gif) repeat-y left top;
}

* html #outer_footer
{  
  background: url("../Img/backgrounds/ie6/bg_footer.gif") no-repeat scroll left top transparent;
}

* html #outer_header
{  
  background: url("../Img/backgrounds/ie6/bg_header.gif") no-repeat scroll left top transparent;
}

* html #outer_container
{
  background:url(../Img/backgrounds/ie6/bg_content_outer.gif) no-repeat left center;
}

* html .tabs ul li.active span.outsidelink
{
  background-color:white;
}
* html .tabs ul li.current span.outsidelink
{
  background-color:white;
}
* html .tabs ul li.ui-state-active span.outsidelink
{
  background-color:white;
}

* html div.videos_container_inner
{
  overflow:hidden;
}
* html div.jcarousel-container-horizontal
{
  overflow:hidden;
}
* html div.jcarousel-clip-horizontal
{
  overflow:hidden !important;
  width:580px;
  height:150px;
}
* html div.jcarousel-clip-horizontal ul
{
  height:150px;
}
* html div.jcarousel-prev-horizontal
{
  margin-left:-50px;
}
* html div.jcarousel-next-horizontal
{
  margin-right:20px;
}
* html .tx_avproduct .detail .contacts_container_inner .right_wrapper
{
  margin-top:-1px;
  width:180px;
}

* html .tx_avproduct .detail .contacts_container_inner .right_wrapper div.select
{
  overflow:hidden;
}